Page MenuHomePhabricator

Switch between basic graph types
Closed, ResolvedPublic0 Story Points

Description

Extend the MWGraphNode inspector so that the user can switch a basic graph type into another.

The graph types targeted by this task are:

  • Bar charts
  • Area charts
  • Point charts

Details

Related Gerrit Patches:

Event Timeline

ferdbold claimed this task.
ferdbold raised the priority of this task from to Needs Triage.
ferdbold updated the task description. (Show Details)
ferdbold moved this task to Backlog on the Graph-VisualEditor board.
ferdbold added a subscriber: ferdbold.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 6:45 PM
ferdbold triaged this task as Medium priority.May 25 2015, 7:57 PM
ferdbold set Security to None.

Change 215531 had a related patch set uploaded (by Ferdbold):
[WIP] Add ability to swap between bar, area and point charts within VE

https://gerrit.wikimedia.org/r/215531

Change 215531 merged by jenkins-bot:
Add ability to swap between bar, area and line charts within VE

https://gerrit.wikimedia.org/r/215531

ferdbold closed this task as Resolved.Aug 12 2015, 7:20 PM
ferdbold moved this task from For review to Merged on the Graph-VisualEditor board.